body {
        margin: 0;
        padding: 0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		background-color:#f0f0f0;
		}

table {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		}
		
.contenu { padding: 0 18px 0 18px}
.titrerouge {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #ed1c24;}
.txtrelief {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #666;}

.champcourt {
		width:80px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
}

.champlong {
		width:205px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
}

.champsaisie {
		width:100px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #666;
}

.champsimple {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;	
		font-weight:normal;
}